/* INTERNAL */
.app-logo
{
  content: url("https://alingsas.blob.core.windows.net/css/Logotyp_Alingsas_kommun-liggande-FARG_PNG.png");
}

/* EXTERNAL */

.navbar-background
{
  background-color: #cadfde !important;
}

.logo {
  width: 100% !important;
  content: url("https://alingsas.blob.core.windows.net/css/Logotyp_Alingsas_kommun-staende_FARG_PNG.png") !important;
  padding: 0 20px;
}

.navbar-background li a {
	color: #000;
}

.navbar-background li a.activated {
  border: 1px solid #000 !important;
}

/* Button */

.pink-background {
  background-color: #333 !important;
}

@media (max-width: 1023px) {
  .logo {
	  padding: 30px 40% !important;
  }
}
